package moe.lava.neon.core.model

import kotlinx.serialization.Serializable
import moe.lava.neon.api.objects.Snowflake

@Serializable
data class Guild(
    val id: Snowflake,
    val name: String,
    val iconHash: String?,
)

@Serializable
data class UnavailableGuild(val e: String)


